<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-Cruiser_IV</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-Cruiser_IV</bigIconPath>
		<blitzModelPath>Tanks/GB/Cruiser_Mk_IV.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB59_Cruiser_Mk_IV.sc2</collisionMesh>
		<exclusionMask>Camouflages/uk/CamouflageMasks/GB59_Cruiser_Mk_IV_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>48</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>3.15</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB59_Cruiser_Mk_IV/Cruiser_Mk_IV_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>19.473478</turret_01>
				<turret_02>20.564808</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.885530 -2.830850 -0.511522</min>
				<max>0.885530 2.799043 0.737357</max>
			</bbox>
			<points>
				<normal>-0.001000 0.001397 -0.903558</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 37.00 0.34 1.00 0.05 0.33</pitchParams>
			<rollParams>1.00 0.28 37.00 0.34 1.00 0.05 0.33</rollParams>
			<sensitivityToImpulse>0.76</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.678635 0.674138</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/british/GB59_Cruiser_Mk_IV/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>30</armor_1>
			<armor_2>20</armor_2>
			<armor_3>14</armor_3>
			<armor_4>14</armor_4>
			<armor_5>14</armor_5>
			<armor_6>6</armor_6>
			<armor_7>14</armor_7>
			<armor_8>0</armor_8>
			<armor_9>14</armor_9>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>6850</weight>
		<maxHealth>296</maxHealth>
		<ammoBayHealth>
			<maxHealth>110</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.554239 0.465633 1.64186</rayStart>
				<rayEnd>0.554239 0.465633 1.24186</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>1.44887 0.226198 -2.00619</rayStart>
				<rayEnd>1.05446 0.160293 -1.99634</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.54</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB59_Cruiser_Mk_IV>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.152829 -2.917486 0.007365</min>
					<max>1.152829 2.967583 0.978259</max>
				</bbox>
				<points>
					<normal>0.001000 0.005830 0.001350</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB59_Cruiser_Mk_IV</userString>
			<description>#gb_vehicles:Chassis_GB59_Cruiser_Mk_IV_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<unlocks>
				<vehicle>GB60_Covenanter<cost>3900</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.24 0.3</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.1</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.260139</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.349632</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.260139</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.349632</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.402797</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.402797</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.903515 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB59_Cruiser_Mk_IV/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>1.01865 1.79304</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>4500</weight>
			<maxLoad>17100</maxLoad>
			<terrainResistance>1 1.2 1.5</terrainResistance>
			<brakeForce>12500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</Chassis_GB59_Cruiser_Mk_IV>
	</chassis>
	<turrets0>
		<Turret_1_GB59_Cruiser_Mk_IV>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.030299 -1.280198 -0.504756</min>
					<max>1.030299 0.868854 0.921048</max>
				</bbox>
				<points>
					<normal>0.000000 -0.674155 -1.584213</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB59_Cruiser_Mk_IV</userString>
			<description>#gb_vehicles:Turret_1_GB59_Cruiser_Mk_IV_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_GB59_Cruiser_Mk_IV<cost>490</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB59_Cruiser_Mk_IV/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.072034 0.340351 0.550539</gunPosition>
			<armor>
				<armor_1>14</armor_1>
				<armor_2>14</armor_2>
				<armor_3>12</armor_3>
				<armor_4>14</armor_4>
				<armor_5>14</armor_5>
				<armor_6>14</armor_6>
				<armor_7>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20</armor_9>
				<armor_10>4<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_10>
				<armor_11>20</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>2650</weight>
			<maxHealth>74</maxHealth>
			<rotationSpeed>42</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.848972 0.657668 -0.904649</rayStart>
					<rayEnd>-0.662562 0.5065 -0.904651</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.848972 0.657668 -0.904649</rayStart>
					<rayEnd>0.662562 0.5065 -0.904651</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.894752 0.601219 -0.257919</rayStart>
					<rayEnd>-0.708348 0.450045 -0.257917</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_2pdr_Gun_Mk_IX>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.501643 -0.377877 -0.205144</min>
							<max>0.356374 1.608859 0.230691</max>
						</bbox>
						<points>
							<normal>-0.072049 -1.228338 -1.925501</normal>
						</points>
					</blitz>
					<maxAmmo>130</maxAmmo>
					<pitchLimits>-20 15</pitchLimits>
					<unlocks>
						<gun>_40mm_Pom_Pom<cost>1800</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB59_Cruiser_Mk_IV/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>14<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 5 25</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>3.36</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					</_2pdr_Gun_Mk_IX>
				<_40mm_Pom_Pom>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.501643 -0.653025 -0.205144</min>
							<max>0.356374 1.610935 0.230691</max>
						</bbox>
						<points>
							<normal>-0.071970 -1.226270 -1.922501</normal>
						</points>
					</blitz>
					<maxAmmo>200</maxAmmo>
					<pitchLimits>-20 15</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB59_Cruiser_Mk_IV/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>14<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 5 25</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>10.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>2.8</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<clip>
						<count>4</count>
						<rate>120</rate>
					</clip>
					<burst>
						<count>2</count>
						<rate>120</rate>
					</burst>
				</_40mm_Pom_Pom>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_GB59_Cruiser_Mk_IV>
		<Turret_2_GB59_Cruiser_Mk_IV>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.030299 -1.280216 -0.504706</min>
					<max>1.030299 0.845344 0.921097</max>
				</bbox>
				<points>
					<normal>-0.000171 -0.677138 -1.582151</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_2_GB59_Cruiser_Mk_IV</userString>
			<description>#gb_vehicles:Turret_2_GB59_Cruiser_Mk_IV_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<gun>_40mm_Bofors_MkI<cost>1800</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB59_Cruiser_Mk_IV/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.023368 0.335211 0.648222</gunPosition>
			<armor>
				<armor_1>30</armor_1>
				<armor_2>30</armor_2>
				<armor_3>12</armor_3>
				<armor_4>14</armor_4>
				<armor_5>14</armor_5>
				<armor_6>14</armor_6>
				<armor_7>4<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20</armor_9>
				<armor_10>20</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>2650</weight>
			<maxHealth>144</maxHealth>
			<rotationSpeed>42</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.845589 0.66189 -0.902864</rayStart>
					<rayEnd>-0.659179 0.510722 -0.902865</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.897209 0.598233 -0.198829</rayStart>
					<rayEnd>-0.710801 0.447064 -0.198829</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.845589 0.66189 -0.902864</rayStart>
					<rayEnd>0.659179 0.510722 -0.902865</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_2pdr_Gun_Mk_IX>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.373479 -0.608672 -0.210077</min>
							<max>0.401943 1.378063 0.211616</max>
						</bbox>
						<points>
							<normal>-0.023368 -1.322091 -1.918310</normal>
						</points>
					</blitz>
					<maxAmmo>130</maxAmmo>
					<pitchLimits>-20 15</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB59_Cruiser_Mk_IV/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>14<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 5 25</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>3.36</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_2pdr_Gun_Mk_IX>
				<_40mm_Pom_Pom>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.373479 -0.711014 -0.210077</min>
							<max>0.401943 1.544893 0.211616</max>
						</bbox>
						<points>
							<normal>-0.022368 -1.322482 -1.917310</normal>
						</points>
					</blitz>
					<maxAmmo>200</maxAmmo>
					<pitchLimits>-20 15</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB59_Cruiser_Mk_IV/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>14<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 5 25</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>10.2</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>2.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<clip>
						<count>4</count>
						<rate>120</rate>
					</clip>
					<burst>
						<count>2</count>
						<rate>120</rate>
					</burst>
				</_40mm_Pom_Pom>
				<_40mm_Bofors_MkI>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.373479 -0.608672 -0.210077</min>
							<max>0.401943 2.042509 0.211616</max>
						</bbox>
						<points>
							<normal>-0.023365 -1.322931 -1.916311</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<pitchLimits>-20 15</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/british/GB59_Cruiser_Mk_IV/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB59_Cruiser_Mk_IV/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>14<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 5 25</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.41</shotDispersionRadius>
					<reloadTime>8.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>2.4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<clip>
						<count>4</count>
						<rate>120</rate>
					</clip>
					<burst>
						<count>2</count>
						<rate>120</rate>
					</burst>
				</_40mm_Bofors_MkI>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_GB59_Cruiser_Mk_IV>
	</turrets0>
	<engines>
		<Nuffield_liberty_MKII>shared<unlocks>
				<engine>Nuffield_liberty_MKIV<cost>1980</cost>
				</engine>
			</unlocks>
		</Nuffield_liberty_MKII>
		<Nuffield_liberty_MKIV>shared</Nuffield_liberty_MKIV>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<N11>shared</N11>
	</radios>
</root>
